ol.cart-header li.completed a:before,
ol.cart-header li.active strong:before {
    color: white !important;
}

.price-range>div {
    background-color: #ed1b24;
}

ol.cart-header li.completed a:before,
ol.cart-header li.active strong:before {
    color: white !important;
}

#checkoutSidebar .toggle-contacts {
    display: none;
}

.ordering-process .cart-content .checkout-box .box.box-sm {
    height: auto;
    margin-top: 11px;
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
    visibility: visible;
}

.checkout-box,
.order-summary-inner {
    border-width: 0px !important;
    box-shadow: 0px 0px 10px 0px #00000017;
    border-radius: 0px;
}

.ordering-process .btn.btn-conversion,
#checkoutContent .helper,
#checkoutContent .form-control,
form#register-form input,
form#register-form select {
    border-radius: 0px;
}

form#register-form input,
form#register-form select {
    padding: 10px 20px;
}

@media(max-width: 991px) and (min-width: 768px) {
    .order-summary-inner {
        padding: 20px 30px;
    }

    .ordering-process #header .header-top>.container {
        display: flex;
        justify-content: center;
    }
}

@media(max-width: 767px) {
    .order-summary-inner {
        padding: 20px 30px;
    }

    .in-krok-1 #header .header-top>.container,
    .in-krok-2 #header .header-top>.container {
        justify-content: center;
        padding-top: 10px;
        padding-bottom: 10px;
    }
}

@media(max-width: 374px) {
    .cart-table tr>td:nth-child(2n).p-quantity {
        width: 100%;
    }

    .cart-table tr>td:nth-child(odd).p-price {
        width: 50%;
    }

    ol.cart-header span {
        line-height: 1.2 !important;
        display: block !important;
    }
}